<!DOCTYPE html>

<!--
  - This Source Code Form is subject to the terms of the Mozilla Public
  - License, v. 2.0. If a copy of the MPL was not distributed with this
  - file, You can obtain one at http://mozilla.org/MPL/2.0/.
  -->

<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="qunit.css" />
    <script src="qunit.js"></script>
    <script src="../polyfill.js"></script>
    <script src="../ext/common.js"></script>
    <script src="../ext/background.js"></script>
    <script src="../lib/compat.js"></script>
    <script src="tests.js"></script>
    <script src="tests.js"></script>
  </head>
  <body>
    <h1 id="qunit-header">adblockpluschrome unit tests</h1>
    <h2 id="qunit-banner"></h2>
    <div id="qunit-testrunner-toolbar"></div>
    <h2 id="qunit-userAgent"></h2>
    <ol id="qunit-tests"></ol>
  </body>
</html>